Skip to:
Content
Pages
Categories
Search
Top
Bottom

Is bbPress 2.0 database compatible with bbPress 2.1


  • acousticwebdesign
    Participant

    @acousticwebdesign

    I’m trying to upgrade an existing forum that uses 2.0 to 2.1. If I upgrade, will all my forums and posts still work?

Viewing 1 replies (of 1 total)

  • Jeaz
    Participant

    @jeaz

    All your posts and structure will be intact. You may have to look over your theme settings though, as they made quite a lot of changes there.

    It is also backwards compatible, so if you install 2.1 you can revert back 2.0.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.
Skip to toolbar